## ziproxy 2.7.2

=== debian/changelog ===
ziproxy (2.7.2-1.1ubuntu2) maverick; urgency=low

  * cfgfile.c: use "nsaddress" as identifier rather than nsaddr which is
    #define-d in resolv.h; LP: #539874.
  * Remove -O1 workaround on arm.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 16 Aug 2010 16:28:51 +0200

ziproxy (2.7.2-1.1ubuntu1) lucid; urgency=low

  * Disable optimization on arm (LP: #539874)

 -- David Sugar <david.sugar@canonical.com>  Tue, 16 Mar 2010 16:24:32 -0400

ziproxy (2.7.2-1.1) unstable; urgency=low

  * NMU
  * Add Depends on passwd and adduser, as used by
    preinst and postrm.  closes: #566589.

 -- Clint Adams <schizo@debian.org>  Sat, 30 Jan 2010 23:03:26 -0500

ziproxy (2.7.2-1) unstable; urgency=low

  * Run as a system user (Closes: #543471, #543494)
    - Thanks to Kandalintsev Alexandre.
  * Small fixes in init
  * New upstream release (Closes: #521051)
  * Update to DebSrc3.0
  * Use of DEP-3 compliant headers
  * Updated debian/copyright
  * Small fixes in maintainer scripts

 -- Marcos Talau <marcostalau@gmail.com>  Mon, 07 Dec 2009 23:03:54 -0200

ziproxy (2.7.0-1) unstable; urgency=low

  * New upstream release
    - New files from upstream: replace_ct.list and deny.list
    - Updated ziproxyconf patch
    - Don't use manpage ziproxylogtool.ru.1, because it have problems
  * Upgrade for the Debian Policy 3.8.1

 -- Marcos Talau <marcostalau@gmail.com>  Mon, 04 May 2009 06:36:08 -0300

ziproxy (2.6.0-1) unstable; urgency=low

  * New upstream release

 -- Marcos Talau <marcostalau@gmail.com>  Wed, 24 Dec 2008 19:49:38 -0200

ziproxy (2.5.2-2) unstable; urgency=low

  * Created a debian patch to ziproxy.conf - quilt was used.
  * Fixed a warning in dpkg-shlibdeps
  * Added support for libjasper
  * Upgrade for the Debian Policy 3.8.0
  * Few changes at debian/rules
  * Fixed Lintian problems.
    - debhelper-script-needs-versioned-build-depends
    - build-depends-on-obsolete-package

 -- Marcos Talau <marcostalau@gmail.com>  Sun, 29 Jun 2008 17:41:51 -0300

ziproxy (2.5.2-1) unstable; urgency=low

  * Initial release. (Closes: #458605)

 -- Marcos Talau <marcostalau@gmail.com>  Wed, 7 May 2008 19:04:03 -0300
