=== debian/control ===
Source: ziproxy
Section: net
Priority: extra
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Marcos Talau <marcostalau@gmail.com>
Build-Depends: debhelper (>= 7.0.50), autotools-dev, flex, libjpeg62-dev, libpng12-dev, libgif-dev, zlib1g-dev, autoconf, libjasper-dev, adduser
Standards-Version: 3.8.3
Homepage: http://ziproxy.sf.net
Vcs-Git: git://git.debian.org/git/collab-maint/pkg-ziproxy.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/pkg-ziproxy.git

Package: ziproxy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, passwd, adduser
Description: compressing HTTP proxy server
 ziproxy is a forwarding, non-caching and compressing HTTP proxy server.
 Basically it squeezes images by converting them to lower quality
 JPEGs and compresses (gzip) HTML and other text-like data.
