## ziproxy 3.1.3

=== debian/changelog ===
ziproxy (3.1.3-1) unstable; urgency=low

  * New upstream release (LP: #569611)
  * debian/patches/02_ziproxy_3.1.1_speedup.diff
    - Removed, merged upstream.
  * debian/preinst
    - Removed, old command moved to postinst (Closes: #566589)
      - Thanks piuparts ;-)
  * debian/control
    - Standards-Version updated
  * Disabled Nameservers option (Closes: #591417) (LP: #539874)
    - Thanks to all in 591417@ and the upstream!
    - debian/README.Debian
      - Reason for it added.
    - New patch: debian/02_off_nameservers_opt.diff

 -- Marcos Talau <talau@users.sourceforge.net>  Mon, 16 Aug 2010 20:22:32 -0300

ziproxy (3.1.1-1) unstable; urgency=low

  * New upstream release (Closes: #587039) [CVE-2010-2350]
    - Thanks to Moritz Muehlenhoff
  * debian/patches/02_ziproxy_genhtml_stats-bashism.diff
    - Removed, merged upstream.
  * debian/control
    - Renamed Vcs* address
  * debian/patches/02_ziproxy_3.1.1_speedup.diff
    - New patch for fix CPU load problem
  * debian/ziproxy.init
    - Removed $local_fs from Required-{Start,Stop}

 -- Marcos Talau <talau@users.sourceforge.net>  Fri, 25 Jun 2010 21:29:00 -0300

ziproxy (3.1.0-1) unstable; urgency=low

  * New upstream release (LP: #569611) (Closes: #584933) [CVE-2010-1513]
  * Fixed bashisms in ziproxy_genhtml_stats.sh (Closes: #581153)
    - Thanks to Raphael Geissert.
  * Updated debian/copyright
  * debian/ziproxy.init:
    - Added Required-* $remote_fs
    - Now using pidfile option from daemon
  * User/group name now in debian/ziproxy.default
  * Removed patch for Russian man page
    - Upstream removed Russian man pages due to lack of maintainer
  * config.* is now updating with debhelper
  * Changed maintainer mail

 -- Marcos Talau <talau@users.sourceforge.net>  Fri, 04 Jun 2010 17:50:03 -0300
