=== debian/control ===
Source: ziproxy
Section: net
Priority: extra
Maintainer: Marcos Talau <talau@users.sourceforge.net>
Build-Depends: debhelper (>= 7.0.50), autotools-dev(>= 20100122.1), flex, libjpeg-dev, libpng12-dev, libgif-dev, zlib1g-dev, autoconf, libjasper-dev
Standards-Version: 3.9.1
Homepage: http://ziproxy.sf.net
Vcs-Git: git://git.debian.org/git/collab-maint/ziproxy.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ziproxy.git

Package: ziproxy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, passwd, adduser
Description: compressing HTTP proxy server
 ziproxy is a forwarding, non-caching and compressing HTTP proxy server.
 Basically it squeezes images by converting them to lower quality
 JPEGs and compresses (gzip) HTML and other text-like data.
