## ziproxy 3.2.0

=== debian/changelog ===
ziproxy (3.2.0-2) unstable; urgency=low

  * debian/control
    - Standards-Version updated to 3.9.3
      - No changes need
    - Change Build-Depends libpng12-dev to libpng-dev (Closes: #662576)

 -- Marcos Talau <talau@users.sourceforge.net>  Wed, 21 Mar 2012 16:38:02 -0300

ziproxy (3.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/02_off_nameservers_opt.diff
    - Removed, upstream introduces ./configure parameter for it
  * debian/control
    - Standards-Version updated
  * debian/ziproxy.init
    - Remove PIDFILE if process not exists (Closes: #616160)
      - Thanks to Witold Baryluk
    - Small fixes
  * New patch for libpng 1.5.2 (Closes: #635699)
    - Thanks to Nobuhiro Iwamatsu

 -- Marcos Talau <talau@users.sourceforge.net>  Thu, 20 Oct 2011 11:45:11 -0200
