=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: extra
 Maintainer: Marcos Talau <talau@users.sourceforge.net>
-Build-Depends: debhelper (>= 7.0.50), autotools-dev(>= 20100122.1), flex, libjpeg-dev, libpng12-dev, libgif-dev, zlib1g-dev, autoconf, libjasper-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50), autotools-dev(>= 20100122.1), flex, libjpeg-dev, libpng-dev, libgif-dev, zlib1g-dev, autoconf, libjasper-dev, libsasl2-dev
+Standards-Version: 3.9.3
 Homepage: http://ziproxy.sf.net
 Vcs-Git: git://git.debian.org/git/collab-maint/ziproxy.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/ziproxy.git
