=== debian/watch ===
version=3
http://sf.net/ziproxy/ziproxy-([\d.]+)\.tar\.bz2
