## ziproxy 3.3.1

=== debian/changelog ===
ziproxy (3.3.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Marcos Talau <talau@users.sourceforge.net>  Tue, 29 Dec 2015 13:20:31 -0200

ziproxy (3.3.1-1) experimental; urgency=low

  * New upstream release.
    - DH level updated to 9.
    - Switch from autoconf to autoreconf
  * debian/control
    - Added lsb-base in Depends.
    - More detailed Description.
    - Standards-Version updated to 3.9.6
    - Vcs-* fields to canonical URI.
  * debian/copyright
    - Updated to 1.0 Machine-readable format.
  * debian/dirs
    - Removed, as it is dispensable.
  * debian/docs
    - Added THANKS file from upstream.
  * debian/patches/:
    - 01_ziproxyconf.diff: Now Ziproxy binds only the local interface by
      default (LP: #1250952). Thanks to Shelby Cain.
    - Build using giflib5. Thanks to Matthias Klose (Closes: #803294).
    - New patch 02_small_spelling.diff
    - Removed 02_new_libpng.diff, upstream fixed it.
    - series: Fixed quilt-series-without-trailing-newline
  * debian/rules
    - Added Hardening options.
    - Removed DH override for ChangeLog
    - Removed unnecessary args in dh_fixperms
    - Switch from ./configure to dh_auto_configure
  * debian/watch
    - Improved URL regexp.
  * debian/ziproxy.init
    - Now uses LSB init-functions.

 -- Marcos Talau <talau@users.sourceforge.net>  Mon, 09 Nov 2015 13:06:15 -0200
