=== debian/control ===
Source: ziproxy
Section: net
Priority: extra
Maintainer: Marcos Talau <talau@users.sourceforge.net>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               flex,
               libgif-dev,
               libjasper-dev,
               libjpeg-dev,
               libpng-dev,
               libsasl2-dev,
               zlib1g-dev
Standards-Version: 3.9.6
Homepage: http://ziproxy.sf.net
Vcs-Git: git://anonscm.debian.org/collab-maint/ziproxy.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/ziproxy.git

Package: ziproxy
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         adduser,
         lsb-base (>= 3.0-10),
         passwd
Description: compressing HTTP proxy server
 Ziproxy is a forwarding, non-caching and compressing HTTP proxy server.
 Basically it squeezes images by converting them to lower quality JPEGs
 and compresses (gzip) HTML and other text-like data. It also provides
 other features such as: HTML/JS/CSS optimization, preemptive hostname
 resolution, transparent proxying, IP ToS marking (QoS), Ad-Blocker,
 detailed logging and more.
 .
 Ziproxy may be installed in a number of different ways. Most common
 setup modes:
 1) As a remote proxy (by far, the most commonly used setup)
    Ziproxy accesses the remote www servers through a fast link,
    compresses the data, then send it to the client through a slow link.
    In such setups there's no additional software required by the client,
    Ziproxy acts much as a common network proxy.
 2) As a local and remote proxy
    Similar to setup #1, except that the client also runs its instance of
    Ziproxy. Although Ziproxy does not require a Ziproxy-specific client,
    there are circumstances where is desired to run Ziproxy-as-a-client:
      * Client does not support JPEG 2000.
      * Client supports JPEG 2000 but it is buggy and/or slow.
      * Client does not support gzip.
      * Need to support both JPEG 2000 and standard JPEG at the same proxy.
