=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-jasper --with-sasl2 --enable-nameservers=no

override_dh_fixperms:
	dh_fixperms
	chmod 640 debian/ziproxy/etc/ziproxy/http.passwd
	chmod 640 debian/ziproxy/etc/ziproxy/sasl/ziproxy.conf
