## ziproxy 3.3.2

=== debian/changelog ===
ziproxy (3.3.2-8) unstable; urgency=medium

  * debian/control: Bump Standards-Version to "4.7.2".
  * debian/copyright: Update packaging copyright years.
  * debian/patches/04_fix-build-with-gcc15.patch: Fix build with GCC 15.
    (Closes: #1098200)

 -- Marcos Talau <talau@debian.org>  Sat, 13 Sep 2025 12:29:49 -0300

ziproxy (3.3.2-7) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to "4.6.2".
    - Replace lsb-base to sysvinit-utils in Depends.
  * debian/patches/01_ziproxyconf.diff: Add Forwarded.

 -- Marcos Talau <talau@debian.org>  Thu, 07 Sep 2023 01:28:01 +0530

ziproxy (3.3.2-6) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/control: Drop versioned constraint on lsb-base (>= 3.0-10) in
    Depends.

  [ Marcos Talau ]
  * Build without SASL support (Closes: #1023918). Thanks to Bastian Germann
    for the report.
  * debian/copyright: Update packaging copyright years.

 -- Marcos Talau <talau@debian.org>  Thu, 05 Jan 2023 11:41:57 -0300

ziproxy (3.3.2-5) unstable; urgency=medium

  * Update Maintainer mail.
  * debian/lintian-overrides:
    - Update non-standard-file-perm.
    - Update package-contains-documentation-outside-usr-share-doc.
  * debian/source/lintian-overrides:
    - Update very-long-line-length-in-source-file.

 -- Marcos Talau <talau@debian.org>  Fri, 09 Sep 2022 18:30:11 -0300

ziproxy (3.3.2-4) unstable; urgency=medium

  * debian/control: Remove sentences related to JPEG-2000 in the Description.
  * debian/copyright:
    - Add Clint Adams, Mattia Rizzolo, and Michael Hudson-Doyle
      to `debian/*' copyright stanza.
    - Change Upstream-Name to Ziproxy.
  * debian/default: Remove useless comments.
  * debian/docs: Remove the file `JPEG2000.txt'.
  * debian/lintian-overrides: Add comments about the overrides.
  * debian/rules: Add a comment about the use of `chmod'.
  * debian/tests/*: Improve all tests.
  * debian/tests/ziproxy: Rename to validation.

 -- Marcos Talau <marcos@talau.info>  Sat, 11 Jun 2022 12:59:09 -0300

ziproxy (3.3.2-3) unstable; urgency=medium

  * debian/control: Bump Standards-Version to 4.6.1, no changes.
  * debian/copyright: Update packaging copyright years.
  * debian/source/lintian-overrides: New. Add override due long lines in the
    files src/cfgfile.[ch].
  * debian/ziproxy.default: Rename to default.
  * debian/ziproxy.init: Rename to init.
  * debian/ziproxy.install: Rename to install.
  * debian/ziproxy.service: Rename to service.

 -- Marcos Talau <marcos@talau.info>  Fri, 10 Jun 2022 16:21:23 -0300

ziproxy (3.3.2-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    - Bump Standards-Version to 4.6.0.1.
    - Update Vcs-* fields.
  * debian/rules: Remove '--with autoreconf' because it is default since DH 10.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control:
    - Add restriction isolation-container.
    - Add ziproxy to Depends.

 -- Marcos Talau <marcos@talau.info>  Fri, 10 Sep 2021 19:54:31 -0300

ziproxy (3.3.2-1) experimental; urgency=low

  * New upstream release.
  * Using new DH level format. Consequently:
    - debian/compat: Remove.
    - debian/control: Change from 'debhelper' to 'debhelper-compat' in
      Build-Depends field and bump level to 13.
  * debian/control:
    - Add Pre-Depends field.
    - Add Rules-Requires-Root field.
    - Bump Standards-Version to 4.5.1.
    - Change Maintainer mail.
    - Change priority from extra to optional.
    - Update Vcs fields to salsa.
  * debian/copyright: Update years.
  * debian/lintian-overrides: Add overrides to /usr/share/ziproxy/error/*
  * debian/patches/:
    - 02_small_spelling.diff: Remove, upstream are using it.
    - 03_giflib5.diff: Remove, upstream are using it.
    - 04_gcc10.diff: Remove, upstream fixed the compilation problem.
      Thanks to Michael Hudson-Doyle.
    - 02_ziproxylogtool_typos.diff: New, fix typos in ziproxylogtool.
    - 03_image_gccwarn.diff: New, fix gcc warning in image.c
  * debian/postinst: Change /var/run to /run.
  * debian/README.Debian: Add note about jasper support.
  * debian/tests/*: Create autopkgtest.
  * debian/upstream/metadata: Add upstream metadata information.
  * debian/watch:
    - Replace some regex's to @TAGS@.
    - Update to version 4.
  * debian/ziproxy.default: Add comments about systemd.
  * debian/ziproxy.service: New systemd service file.

 -- Marcos Talau <marcos@talau.info>  Fri, 04 Jun 2021 19:36:19 -0300

ziproxy (3.3.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with gcc 10. (Closes: 958012)

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Tue, 06 Oct 2020 13:54:59 +1300

ziproxy (3.3.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules
    - Build without jasper support.
  * debian/control
    - Use HTTPS in Vcs-* fields.
    - Drop build-depends on jasper.  Closes: #818210
    - Correctly format extended description.  Closes: #809492

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 27 Jun 2016 10:06:07 +0000
