=== debian/control ===
Source: ziproxy
Section: net
Priority: optional
Maintainer: Marcos Talau <talau@debian.org>
Build-Depends: debhelper-compat (= 13),
               flex,
               libgif-dev,
               libjpeg-dev,
               libpng-dev,
               zlib1g-dev
Standards-Version: 4.7.2
Homepage: http://ziproxy.sf.net
Vcs-Git: https://salsa.debian.org/debian/ziproxy.git
Vcs-Browser: https://salsa.debian.org/debian/ziproxy
Rules-Requires-Root: no

Package: ziproxy
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         adduser,
         passwd,
         sysvinit-utils (>= 3.07-1)
Description: compressing HTTP proxy server
 Ziproxy is a forwarding, non-caching, and compressing HTTP proxy server.
 Basically, it squeezes images by converting them to lower-quality JPEGs
 and compresses (gzip) HTML and other text-like data. It also provides
 other features such as HTML/JS/CSS optimization, preemptive hostname
 resolution, transparent proxying, IP ToS marking (QoS), Ad-Blocker,
 detailed logging, and more.
 .
 Ziproxy may be installed in a number of different ways. Most common
 setup modes:
  1) As a remote proxy (by far, the most commonly used setup)
     Ziproxy accesses the remote www servers through a fast link,
     compresses the data, then send it to the client through a slow link.
     In such setups, there's no additional software required by the client,
     Ziproxy acts much as a common network proxy.
  2) As a local and remote proxy
     Similar to setup #1, except that the client also runs its instance of
     Ziproxy. Although Ziproxy does not require a Ziproxy-specific client,
     there are circumstances where it is desired to run Ziproxy-as-a-client,
     such as when the client does not support gzip.
