=== debian/tests/control ===
Test-Command: ziproxy --help | grep "^Usage: ziproxy"
Restrictions: allow-stderr, superficial

Test-Command: ziproxylogtool --help 2>&1 | grep "^Usage: ziproxylogtool"
Restrictions: allow-stderr, superficial

Tests: validation
Depends: apache2, net-tools, wget, ziproxy
Restrictions: allow-stderr, isolation-container, needs-root, skippable
