=== debian/watch ===
version=4
http://sf.net/@PACKAGE@/@PACKAGE@-(\d\.[\d.]+)@ARCHIVE_EXT@
